libdbm-deep-perl 2.0002-1 source package in Ubuntu

Changelog

libdbm-deep-perl (2.0002-1) unstable; urgency=medium

  * New upstream release.
    + Errors out instead of corrupting the database when starting too many
      transactions.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".

libdbm-deep-perl (2.0001-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compat level 8; no longer pass --buildsystem=perl_build in
    debian/rules as this is now selected by default.
  * debian/rules: Remove DBM::Deep::ConfigData module that gets generated by
    Module::Build.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

libdbm-deep-perl (2.0000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
    + This version introduces a new file format for the File backend.  It can
      still read databases from version 1.0003 and later.  See NEWS.Debian or
      upstream changelog for details.
  * Remove build-dep on perl (>= 5.10) | libmodule-build-perl: stable has
    perl 5.10.
  * Bump Standards-Version to 3.9.0 (no changes).

  [ gregor herrmann ]
  * Refresh manpage-has-bad-whatis-entry.patch.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 09:38:08 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-10-15
Uploaded to:
Natty
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe perl

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libdbm-deep-perl_2.0002.orig.tar.gz 173.1 KiB 04c50da00be7f40e353589f912bbc20cd73294872f921780792b8aefd15cda1c
libdbm-deep-perl_2.0002-1.debian.tar.gz 4.4 KiB 501c6f00c5f546f54f3cf0576fb6f33f781d1e986151c7d92ee4c0326eef8261
libdbm-deep-perl_2.0002-1.dsc 2.3 KiB 13c3059be273e4b8f57523e99b690b54cb2f1b9ad4e82c2f27a2c6335b9cd957

Available diffs

View changes file

Binary packages built by this source

libdbm-deep-perl: No summary available for libdbm-deep-perl in ubuntu oneiric.

No description available for libdbm-deep-perl in ubuntu oneiric.